.landing{
	.fp-tableCell{
		vertical-align: unset;
	}
	.section{
		.titre{
			position: relative;
			z-index: 10;
			margin-top: 3vh;
			&::before{
				content: attr(data-title);
				position: absolute;
				top: -25px;
				left: -25px;
				color: $gris;
				font-size: 10vh;
				z-index: -1;
			}
		}
		@for $i from 1 through 6 {
			&#section#{$i} {
				background-image: url('/images/background/ban'+$i+'.png');
				background-position: center;
				background-size: cover;
			}
		}
		&#section1{
			padding-top: 15vh;
			img{
				height: 50vh;
			}
			span{
				font-size: 6vh;
				font-family: 'BlackCondObl';
			}
		}
		&#section2{
			.container{
				&>div{
					display: grid;
					grid-template-columns: 1fr 1fr;
					align-items: center;
					margin-top: 10vh;
					p{
						color: $gris;
						margin-left: 10vw;
						margin-right: 10px;
						font-size: 3vh;
					}
					video{
						width: 100%;
					}
				}
			}
		}
		&#section3{
			h2{
				display: block;
			}
			.container>div{
				background-image: url(/images/details.png);
				background-repeat: no-repeat;
				background-size: contain;
				height: 60vh;
				width: 60%;
				position: relative;
				margin: auto;
				color: $gris;
				font-size: 3vh;
				p{
					position: absolute;
					width: 60%;
				}
				p:nth-child(1){
					top: 20%;
					left: 43%;
				}
				p:nth-child(2){
					top: 44%;
					left: 57%;
				}
				p:nth-child(3){
					top: 72%;
					left: 40%;
				}
			}
		}
		&#section4{
			color: white;
			.grille{
				display: grid;
				grid-template-columns: 15% 1fr;
				.vue{
					display: grid;
					grid-template-rows: repeat(6, 1fr);
					justify-items: center;
					align-items: center;
					height: 100%;
					img{
						max-height: 100%;
						width: 78%;
						object-fit:cover;
					}
					div{
						width: 78%;
					}
				}
				.choix{
					padding-top: 4vh;
					h2{
						position: relative;
						margin-top: 0;
						&::after{
							content: 'TON CADEAU';
							position: absolute;
							bottom: -8vh;
							left: 15px;
							color: #5d5d5d;
							font-size: 9vh;
						}
					}
					.grid{
						display: grid;
						grid-template-columns: 1fr 1fr;
						grid-template-rows: 1fr auto;
						grid-gap:1em;
						padding-left: 5vw;
						padding-top: 10vh;
						div{
							background-color: #3d3d3d;
							text-align: center;
							padding: 1vh 1vw;
							border-radius: 3px;
							justify-content: space-around;
							h3{
								font-size: 4vh;
								margin: 10px;
								span{
									font-size: 5vh;
									color: $cyan;
								}
							}
							img, svg{
								height: 15vh;
							}
							select, input{
								background: none;
								border: $cyan 2px solid;
								border-radius: 2px;
								color: $blanc;
								font-size: 2.5vh;
								padding: 0.2vw 1vw;
								font-family: MediumCondObl;
								option{
									color: $noir;
								}
								input{
									width: 40%;
								}
							}
							&.prenom{
								font-size: 3vh;
								.phrase{
									left: 0; 
									right: 0; 
									margin-left: auto; 
									margin-right: auto; 
									top:0;
								}
							}
							&.commander{
								grid-column:span 2;
								display: grid;
								grid-template-columns: 60% 40%;
								padding: 0;
								.button{
									background-color: $cyan;
									border:none;
									color: $noir;
									font-size: 3.5vh;
									cursor: pointer;
								}
							}
						}
					}
				}
			}
		}
		&#section5{
			ul{
				margin-top: 10vh;
				li, label{
					padding-top: 2vh;
				}
				li{
					padding-top: 4vh;
					font-size: 3.5vh;
				}
				label{
					color: #acacac;
					font-size: 3vh;
					a{
						color: $gris2;
					}
				}
			}
		}
		&#section6{
			form{
				padding: 10px;
				width: 65%;
				div{
					width: 100%;
					display: flex;
					box-sizing: border-box;
					.col-5{
						padding: 0 10px;
						flex: 0 0 50%;
						max-width: 50%;
					}
				}
				input, textarea{
					width: 100%;
					border: $vert 2px solid;
					background: none;
					border-radius: 2px;
					padding: 10px;
					font-family: MediumCondObl;
					margin-top: 1vw;
					box-sizing: border-box;
					font-size: 2vh;
				}
				.row{
					padding: 10px;
				}
			}
			.submit{
				border: none;
				border-radius: 2px;
				background-color: $vert;
				color: white;
				width: auto;
				font-family: MediumCond;
				font-size: 3vh;
				padding: 10px 30px;
				cursor: pointer;
			}
			.bandeau{
				background-color: $vert;
				display: flex;
				align-items:center;
				justify-content:space-between;
				padding: 0 25px;
				position: absolute;
				bottom: 0;
				width: 100%;
				box-sizing:border-box;
				color: white;
				text-align: center;
				a{
					color: white;
				}
			}
			.reseaux{
				position: absolute;
				right: 1vw;
				bottom: 10vh; 
				div{
					background-color: $vert;
					color: white;
					border-radius: 100px;
					width: 6vh;
					height: 6vh;
					margin-top: 10px;
					a{
						color: white;
						font-size: 3.5vh;
					}
				}
			}
		}
	}

}
.modal{
	opacity: 0;
	transition: all ease 1s;
	transition-delay: z-index 1s;
	z-index: -1;
	&.active{
		display: flex;
		position: fixed;
		top: 0;
		height: 100vh;
		width: 100vw;
		background-color: $cyan;
		border-radius: 5px;
		z-index: 9999;
		opacity: 1;
	}
}